.hdim{
    width: 30%;
}
.hdnm{
    font-size: 18px;
    margin-left: 15px;
    font-weight: 500;
}
.hdnm:hover{
    border-bottom: 1px solid black;
    color: #88C000 !important;
}

.icn{
    font-size: 20px;
    margin-left: 5px;
}
.icn:hover{
    color: tomato !important;
}
.hme{
    border-bottom: 1px solid white;
}
.mgni{
    margin-left: 18rem;
}
.bge{
    position: absolute;
    margin-top: 0px;
    border-radius: unset;
    margin-left: 131px;
    font-size: 9px;
}
.slde{
    height: 571px;
}
.bnr{}
.bnr h3{
    color: black;
    font-family: 'Pacifico', cursive;
    position: absolute;
    margin-top: -19rem;
    font-size: 3.5rem;
    margin-left: -6rem;
    letter-spacing: 2px;
}
.bnr h4{
    color: black;
    font-family: 'Pacifico', cursive;
    position: absolute;
    margin-top: -21.5rem;
    font-size: 1rem;
    letter-spacing: 2px;
    margin-left: -6rem;
}
.bnr p{
    color: black;
    font-family: 'Pacifico', cursive;
    position: absolute;
    margin-top: -13.4rem;
    font-size: 19px;
    margin-left: -6rem;
    letter-spacing: 1px;
}
.bnr button{
    position: absolute;
    margin-top: -9.3rem;
    background: transparent;
    font-size: 1rem;
    border: 1px solid black;
    margin-left: -35.1rem;
    padding: 10px;
    width: 15%;
}
.bnr button:hover{
    background: #88C000;
    border: none;
}
.vge{
    color: #88C000;
}
.stre{
    font-size: 2.8rem;
    font-family: 'Pacifico', cursive;
    padding-top: 6rem;
    letter-spacing: 1px;
}
.stim{
    margin-top: 5rem;
    margin-left: 24px;
    width: 170px !important;
    height: 170px;
    border-radius: 50%;
    border: 5px solid #E7F2CC;
    overflow: hidden;
}
.stim:hover{
    border: 6px solid #88C000;
}
.stim img{
    
}
.stim img:hover{
    width: 177px !important;
    height: 177px;
    margin-left: -10px;
    margin-top: -9px;
}
.slr{
    font-family: 'Pacifico', cursive;
    font-size: 14px;
    margin-top: 11px;
}
.offr{
    width: 18%;
    text-align: center;
    font-weight: 300;
    padding: 2px;
    position: absolute;
    margin-left: 15rem;
    margin-top: 1rem;
}
.slrp{}
.slrp p{
    color: #88C000;
}
.add{
    margin-left: 3.5rem;
    position: absolute;
    margin-top: 17rem;
    opacity: 0;
    transition: 1s;
    padding-left: 3.5rem !important;
    margin-left: 0rem;
    padding: 4px;
    background: white;
    width: 100%;
}
.add:hover{
    opacity: 1;
    transition: 1s;
}
.addc{
    font-size: 2rem;
    color: #727070;
}
.addc:hover{
    color: black;
}
.adcn{
    border-right: 1px solid #a2a4a5;
    padding-right: 4rem;
    margin-right: 3.5rem;
}
.hotdeal{
    background: url(../images/bg_countdown1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 500px;
}
.htdl{}
.htdl p{
    padding-top: 7rem;
    font-size: 20px;
}
.htdl h3{
    font-size: 50px;
    margin-top: -6.5rem;
}
.htdl button{
    background: #88C000;
    padding: 10px;
    width: 15%;
    font-size: 1rem;
    transition: .5s;
    border: none;
    color: white;
    margin-left: 30rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.htdl button:hover{
    background: black;
    transition: .5s;
}
.whychoose{
    background: #F3F3F3;
    margin-top: 4rem;
    padding-bottom: 4rem;
}
.why{
    color: #88C000;
}
.whim{
    height: 290px;
    position: absolute;
    width: 400px;
    animation: whm infinite 2s;
}
@keyframes whm{
    0%,100%{
        margin-top: 1.2rem;
    }
    25%{
        margin-bottom: .5rem;
    }
    35%{
        margin-top: .5rem;
    }
    50%{
        margin-bottom: .7rem;
    }
    75%{
        margin-top: .75rem;
    }
    95%{
        margin-bottom: 1.2rem;
    }

}
.chss{}
.chss img{}
.chss h4{
    font-family: 'Playfair Display', serif;
    font-size: 20px;
}
.chss p{
    color: gray;
    font-size: 14px;
}
.slddv{
    margin-top: 0rem;
    position: absolute;
}
.gallery{}
.gldv{
    height: 714px;
    overflow: hidden;
    width: 95%;
    margin-left: 17px;
}
.gldv img{
    height: 714px;
}
.gldv img:hover{}
.gldv button{
    background: black;
    color: white;
    padding: 9px;
    width: 12%;
    margin-left: -24rem;
    margin-top: 43.5rem;
    transition: 1s;
    position: absolute;
    z-index: 1;
    border: none;
}
.gldv button:hover{
    background: #88C000;
    transition: 1s;
    border: none;
}
.blog{
    background: url(../images/bg-section7.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.oblg{}
.oblg p{
    font-family: 'Pacifico', cursive;
    color: #88C000;
    font-size: 22px;
    letter-spacing: 1px;
    margin-top: 5px;
}
.oblg h3{
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    width: 50%;
    margin-left: 22rem;
    margin-bottom: 2rem;
}
.orgn{}
.orgn img{}
.orim{
    height: 330px;
    overflow: hidden;
}
.orgm{
    transition: 1.2s;
}
.orgm:hover{
}
.der{
    background: white;
    width: 24%;
    padding: 18px;
    position: absolute;
    margin-top: -5rem;
    margin-left: 3.2rem;
    box-shadow: 2px 3px 5px gray;
    transition: .3s;
}
.der:hover{
    margin-top: -6.5rem;
    transition: .3s;
}
.der button{
    border: none;
    background: transparent;
    font-weight: 500;
    margin-top: 11px;
}
.der p{
    font-family: 'Playfair Display', serif;
}
.der h4{
    font-family: 'Playfair Display', serif;
    font-size: 21px;
    border-bottom: 1px solid #bfc3c5;
    padding-bottom: 12px;
}
.cht{
    margin-left: 7.5rem;
}
.drcn{
    color: #367606;
    margin-right: 4px;
    margin-left: 2px;
}
.drc{
    margin-left: 2.5rem;
}
.lne{
    margin-left: 2.5rem;
}
.blgbt{
    background: #88C000;
    color: white;
    font-family: 'Playfair Display', serif;
    width: 13%;
    margin-top: 8.5rem;
    margin-bottom: 2rem;
    font-weight: 500;
    border: none;
    padding: 8px;
    margin-left: 36.5rem;
    transition: .5s;
}
.blgbt:hover{
    background: black;
    transition: .5s;
}
.newsletter{}
.news{
    background: url(../images/bg-mailchimp.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    width: 69.4rem;
    margin-top: 2.1rem;
    height: 10rem;
    border-radius: 100px;
    box-shadow: 0px 3px 10px #101010;
}
.nwim{
    margin-top: -43px;
    margin-left: 4px;
}
.letter{}
.letter h4{
    color: white;
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    padding-top: 2.2rem;
    font-size: 25px;
}
.letter input{
    background: transparent;
    border: none;
    border-bottom: 1px solid #c9c3c3;
    width: 42%;
    outline: none;
    margin-top: 1rem;
    color: white;
}
.letter input::placeholder{
    font-style: italic;
}
.nwbtn{
    color: white;
    background: #227500;
    border: none;
    padding: 3px;
    margin-left: 11px;
    width: 17%;
    border-radius: 16px;
    letter-spacing: 1px;
    font-size: 13px;
    transition: .5s;
}
.nwbtn:hover{
    background: black;
    transition: .5s;
}
.footer{
    background: url(../images/bg-footer-top.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 12rem;
    padding-left: 25px;
    padding-right: 17px;
    padding-bottom: 5rem;
    margin-top: 6rem;
}
.ftim{
    width: 123px;
    margin-left: 1.5rem;
}
.ter{
    margin-top: 2rem;
}
.ter p{
    color: white;
    width: 85%;
    margin-top: 1rem;
}
.ter a{
    color: white;
    margin-left: 2rem;
    font-size: 20px;
    transition: 0.3s;
}
.ter a:hover{
    color: black;
    transition: 0.3s;
}
.design{
    background: url(../images/bg-footer-bottom.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 129px;
    position: absolute;
    width: 84.3rem;
    margin-top: -63px;
}
.link{}
.bdylne{
    background: #B2D659;
    height: 2px;
    width: 30px;
}
.orln{
    position: absolute;
    margin-top: -9.7px;
    height: 1.9px;
    width: 51px;
    background: green;
}
.link p{}
.link p a{
    text-decoration: none;
    color: #dbdfe1;
}
.ftcn{
    color: #B2D659;
}
.link p a:hover{
}
.fthd{
    font-family: 'Playfair Display', serif;
    color: white;
    font-size: 22px;
}
.mdim{
    transition: 1s;
}
.mdim:hover{
}
.mdgl{}
.mdg:hover{
    margin-left: -1rem;
    transition: 1s;
}
.dim:hover{}
.gim:hover{
    margin-left: 5px;
    transition: 1s;
}
.Offi{}
.Offi i{
    padding-right: 5px;
}
.Offi p{
    color: #dbdfe1;
    width: 50%;
    letter-spacing: 1px;
}
.ptx{
    margin-left: 5px;
}
.nyr{
    margin-left: 28px;
}
.Offi h6{
    color: #dbdfe1;
    letter-spacing: 1px;
}
.Offi h4{
    color: #B2D659;
    font-size: 20px;
    margin-top: 18px;
}
.Offi h5{
    font-size: 15px;
    color: #dbdfe1;
    letter-spacing: 1px;
}
.dim{
    margin-left: -8px;
}
.gim{
    margin-left: -15px;
}
.design p{
    color: white;
    text-align: center;
    width: 100%;
    padding-top: 86px;
    letter-spacing: 2px;
    font-style: italic;
}
.ftbdtx{
    transition: .3s;
}
.ftbdtx:hover{
    color: black;
    transition: .3s;
}
.mdlb{
    background: #4ca116;
}
.mdlhf{
    color: black;
    margin-left: 7rem;
}
.mdlfrm{}
.mdlfrm input{
    background: transparent;
    border: none;
    width: 65%;
    outline: none;
    margin-bottom: 2rem;
    border-bottom: 1.7px solid #d1cccc;
    margin-top: .5rem;
}
.mdlfrm input::placeholder{
    color: #383636;
    font-style: italic;
}
.mdlftr{}
.mdlbtn{
    background: white;
    color: black;
    width: 27%;
    padding: 8px;
    transition: 1s;
}
.mdlbtn:hover{
    background: black;
    color: white;
    transition: 1s;
}
.mdlsgn{}
.gallery{
    display: none;
}
.lfim{
    animation: lff infinite 5s;
}
@keyframes lff{
    0%,100%{
        margin-left: -7px;
    }
    20%{
        margin-left: 5px;
    }
    42%{
        margin-left: -4px;
    }
    63%{
        margin-left: 6px;
    }
    80%{
        margin-left: -3px;
    }
    97%{
        margin-left: 7px;
    }
}
.hrt{
    width: 15%;
    animation: heart infinite 5s;
    margin-left: 66px;
    position: absolute;
    margin-top: -2.2rem;
}
.hrim{
    width: 15%;
}
.hrtx{
    margin-top: 34px;
}
@keyframes heart{
    0%,100%{
        width: 5%;
    }
    20%{
        width: 8%;
    }
    42%{
        width: 6%;
    }
    63%{
        width: 10%;
    }
    80%{
        width: 8%;
    }
    92%{
        width: 15%;
    }
    98%{
        width: 12%;
    }
}
.rrow{
    
}
.rrow i{
    margin-left: 1px;
    color: white;
    position: fixed;
    background: #88C000;
    z-index: 5;
    top: 34rem;
    width: 3%;
    font-size: 27px;
    padding: 10px;
    left: 81rem;
    border-radius: 10px;
    transition: .5s;
}

.rrow i:hover{
    color: black;
    transition: .5s;
}


@media only screen and (min-width:320px) and (max-width:425px){
    .design{
        width: 100%;
        height: 100px;
    }
    .news{   
        width: 85%;
        height: 107px;
    }
    .letter h4{
        display: none;
    }
    .letter input{
        margin-top: 2.5rem;
        color: white;
        width: 53%;
    }
    .oblg h3{
        width: 90%;
        margin-left: 1.5rem;
    }
    .htdl button{
        padding: 15px;
        width: 31%;
        margin-left: 8.5rem;
    }
    .blgbt{
        padding: 12px;
        margin-left: 8rem;
        width: 36%;
    }
    .der{
        width: 82%;
        margin-left: 1.2rem;
    }
    .whsd, .nwim{
        display: none;
    }
    .whim{  
        width: 367px;
    }
    .ter {
        margin-top: 0rem;
    }
    .letter {
        margin-left: 26px;
    }
    .nwbtn{
        width: 31%;
        padding: 10px;
        margin-left: 4px;
    }
    .footer{
        text-align: center;
        padding-top: 9rem;
    }
    .rrow i{
        left: 21rem;
        width: 10%;
        top: 35rem;
    }
    .mdgl{
        margin-top: 30px;
    }
    .mdg{
        margin-bottom: 0px !important;
    }
    .dim {
        margin-left: 0px;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .gim {
        margin-left: 0px;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .fthd{
        font-size: 23px;
        margin-top: 22px;    
    }
    .bdylne{
        width: 30px;
        margin-left: 146px;
    }
    .Offi p{
        margin-left: 5rem;
    }
    .ftim{
        margin-left: -29px;
    }
    .ter p{
        margin-left: 1.4rem;
    }
    .fthcn{
        margin-left: -16px !important;
    }
    .gldv button{
        padding: 11px;
        width: 32%;
        margin-left: -14.6rem;
    }
    .gldv{
        margin-left: 9px;
        margin-bottom: 3rem;    
    }
    .add{
        margin-top: 20.2rem;
        padding-left: 5.5rem !important;
    }
    .stim{
        margin-left: 0px;
    }
    .slde{
        height: 195px;
    }
    .store{
        margin-top: -3rem;
    }
    .slddv {
        margin-top: 3rem;
    }
    .whychoose{
        padding-bottom: 23rem;
    }
    .exbg{
        margin-top: -11px;
    }
    .mgni {
        margin-left: 0px;
    }
    .bge{
        line-height: 5px;
        margin-top: 60px;
        margin-left: 61px;
    }
    .dshd{
        display: inline !important;
    }
    .hdim{
        margin-right: 8.9rem;
    }
    .banner{ 
        margin-top: 2rem;
    }
    .mdlhf{
        margin-left: 1.6rem;
    }
    .design p{
        padding-top: 3.2rem;
    }

}
@media only screen and (min-width:426px) and (max-width:768px){
    .design{
        width: 100%;
    }
    .gldv img {
        height: 415px;
    }
    .news{
        margin-left: -18px;
        width: 95%;
        height: 115px;
    }
    .oblg h3{
        width: 90%;
        margin-left: 1.5rem;
    }
    .htdl button{
        padding: 11px;
        width: 20%;
        margin-left: 17.5rem;
        margin-top: 17px;
    }
    .blgbt{
        padding: 12px;
        margin-left: 16.5rem;
        width: 33%;
        margin-top: 9.5rem;
    }
    .der {
        width: 27%;
        margin-left: 15px;
        margin-top: -8rem;
    }
    .cht {
        margin-left: 0px;
    }
    .nwim{
        margin-top: -32px;
        margin-left: 2px;
    }
    .whsd{}
    .whim{  
        width: 266px;
    }
    .ter {
        margin-top: -2.5rem;
    }
    .letter {
        margin-left: 303px;
        margin-top: -9rem;
    }
    .letter h4{
        display: none;
    }
    .letter input{
        margin-top: 5rem;
    }
    .nwbtn{
        width: 30%;
        padding: 8px;
    }
    .footer{
    }
    .rrow i{
        left: 45rem;
        width: 4%;
        top: 18rem;
        font-size: 22px;
        padding-left: 8px;
    }
    .mdgl{
        margin-top: 30px;
        margin-right: -8px;
        margin-bottom: -13px;
    }
    .mdg{
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .dim {
        margin-left: 0px;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .gim {
        margin-left: 0px;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .fthd{
        font-size: 22px;
        margin-top: -2.5rem;    
    }
    .bdylne{
        width: 30px;
    }
    .Offi p{
        width: 100%;
    }
    .Offi h5 {
        font-size: 14px;
        margin-top: 11px;
    }
    .ftim{
        margin-left: -12px;
    }
    .ter p{
        margin-left: 12px;
        width: 100%;
    }
    .fthcn{
        margin-left: 12px !important;
    }
    .ter a{
        font-size: 16px;
        margin-left: 1.2rem;
    }
    .gldv button{
        padding: 10px;
        width: 18%;
        margin-left: -14.6rem;
        margin-top: 24.9rem;
    }
    .gallery {
        margin-bottom: -16rem !important;
    }
    .offr{
        margin-left: 7.3rem;
        margin-top: 0.5rem;
        width: 25%;
    }
    .gldv{
        margin-left: 9px;
        margin-bottom: 3rem;    
    }
    .add{
        margin-top: 8.3rem;
        padding-left: 1.5rem !important;
        width: 100%;
    }
    .stim{
        margin-left: 0px;
    }
    .slde{
        height: 321px;
    }
    .store{
        margin-top: -3rem;
    }
    .slddv {
        margin-top: 3rem;
    }
    .whychoose{
        padding-bottom: 3rem;
    }
    .exbg{
        margin-top: -11px;
    }
    .mgni {
        margin-left: 0px;
    }
    .bge{
        line-height: 5px;
        margin-top: 60px;
        margin-left: 61px;
    }
    .dshd{
        display: inline !important;
    }
    .hdim{
        margin-right: 31.6rem;
        width: 16%;
    }
    .banner{ 
        margin-top: 0rem;
    }
    .bnr h4{
        font-size: 12px;
        margin-top: -185px;
        margin-left: 0px;
    }
    .bnr h3{
        margin-top: -10rem;
        font-size: 22px;
        margin-left: 0px;
    }
    .bnr p{
        display: none;
    }
    .bnr button{
        margin-top: -7rem;
        margin-left: -16.6rem;
        width: 21%;
        padding: 5px;
    }
    .mdlhf{
        margin-left: 1.6rem;
    }
    .seller{
        margin-top: -4rem;
    }
    .slrp h5{
        font-size: 12px;
    }
    .hotdeal{
        height: 353px;
    }
    .htdl p {
        padding-top: 5rem;
        font-size: 18px;
    }
    .htdl h3 {
        font-size: 38px;
    }    
    .orgm{    
        height: 256px;
        margin-left: 8px;
    }
    .drc {
        margin-left: 0px;
        margin-top: 10px;
    }
    .addc {
        font-size: 1.5rem;
    }
    .adcn{
        padding-right: 2rem;
        margin-right: 2rem;
    }

}
@media only screen and (min-width:769px) and (max-width:1024px){
    .hdim {
        position: absolute;
        width: 84px;
        margin-top: -20px;
    }
    .hme{
        margin-left: 15rem;
    }
    .mgni {
        margin-left: 10rem;
    }
    .bge{
        margin-left: 343px;
        font-size: 8px;
    }
    .banner{
        margin-top: .5rem;
    }
    .slde {
        height: 490px;
    }
    .bnr button{
        margin-left: -28.1rem;
        padding: 9px;
        width: 19%;
    }
    .stre{
        padding-top: 3rem;
    }
    .stim{
        margin-top: 3rem;
        margin-bottom: 2rem;
        margin-left: -2px;
    }
    .slddv {
        margin-top: 8px;
    }
    .whim{
        width: 368px;
        margin-left: -20px;
    }
    .offr{
        margin-left: 10.9rem;
        margin-top: 1rem;
    }
    .htdl h3{
        padding-top: 7rem;
        font-size: 38px;
    }
    .htdl button{
        padding: 8px;
        width: 16%;
        font-size: 18px;
        margin-left: 25rem;
        margin-top: 3rem;
    }
    .gldv img {
        height: 551px;
    }
    .design{
        width: 100%;
    }
    .gldv button{
        margin-left: -19rem;
        margin-top: 33.2rem;
        width: 13%;
    }
    .hotdeal{
        height: 470px;
    }
    .gallery {
        margin-bottom: -4rem !important;
    }
    .Offi h5 {
        font-size: 15px;
    }
    .ter p{
        width: 100%;
    }
    .ftim{   
        margin-left: 1rem;
    }
    .Offi p{
        width: 75%;
    }
    .news{
        width: 95%;
        margin-left: -16px;
    }
    .nwim {
        margin-top: -38.2px;
    }
    .lne, .drc {
        margin-left: 1.5rem;
    }
    .der{  
        width: 28%;
        margin-left: 1rem;
    }
    .cht {
        margin-left: 5rem;
    }
    .blgbt{    
        margin-left: 28.2rem;
    }
    .oblg h3{
        width: 60%;
        margin-left: 13rem;
    }
    .slrp h5{
        font-size: 17px;
    }
    .rrow i{
        top: 14rem;
        width: 3.9%;
        left: 61rem;
    }
}

::selection{
    background: tomato;
    color: white;
}